type=armor
items=minecraft:diamond_boots minecraft:chainmail_boots minecraft:iron_boots minecraft:golden_boots minecraft:leather_boots
texture.golden_layer_1=soldier
texture.iron_layer_1=soldier
texture.chainmail_layer_1=soldier
texture.leather_layer_1=soldier
nbt.CustomModelData=100176